.contact-form-counter-row .contact-form-column {

    border-radius: 12px;
    border: 1px solid #d2d9f4;
    background: linear-gradient(135deg, #e5f1fa 0%, #fef4f3, #e5f1fa 100%);
    width: 100%;
}

.innher-hero-section:after {
    display: none;
}

.contact-form-column>.vc_column-inner {
    padding: 40px;
}

.stat-item span.counter {
    display: block;
    font-size: 46px;
    line-height: 1;
    font-weight: bold;
    margin-bottom: 10px !important;
    color: #037cce;
}

.stats-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

.stats-wrapper .stat-item {
    background: linear-gradient(240.19deg, #f3f4f9 0, #fff 27.97%);
    padding: 30px 20px;
    border-radius: 12px;
    border: 1px solid #ddd;
}

.vc_row.contact-form-counter-row {
    display: grid;
    grid-template-columns: 1.2fr 1fr;
    gap: 40px;
    align-items: flex-start;
}

.contact-form-counter-row .stats-counter-column {
    width: 100%;
}

.contact-us-img {
    border-radius: 16px;
    overflow: hidden;
}

.call-icon img {
    max-width: 48px;
}

.contact-card-row .contact-card {
    width: 100%;
    background: #ffffff;
    border-radius: 16px;
    transition: 0.3s;
    box-shadow: 0 0 21px 0 #00000017;
}

.contact-card-row .contact-card:hover,
.contact-branch-row .branch-card:hover {
    transform: translateY(-10px);
}

.vc_row.contact-card-row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
}

.contact-card-row .contact-card>.vc_column-inner {
    padding: 30px;
}

.contact-card .call-icon {
    margin-bottom: 15px;
}

.contact-branch-row .call-icon {
    margin-bottom: 20px;
}

.contact-branch-row .branch-card {
    transition: 0.3s;
    border-radius: 16px;
    width: 100%;
    background: #fff;
    box-shadow: 0 0 21px 0 #00000017;
}

.contact-branch-row.vc_row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
}

.contact-branch-row .branch-card>.vc_column-inner {
    padding: 30px;
}

.contact-form-column .gfield--type-html a.button {
    border: 0;
    padding: 0;
    font-weight: normal;
    display: flex;
    align-items: center;
    gap: 5px;
    color: #037cce;
}



.vc_row.mail-call-to-action-row {
    max-width: 700px;
    margin: 0 auto;
    padding: 40px;

    border-radius: 12px;
    border: 1px solid #d2d9f4;
    background: linear-gradient(244.45deg, #e0e2ff 0, #fff 64.62%);
}

.mail-box-img {
    max-width: 120px;
}

.call-to-rt {
    max-width: 150px;
}

.contact-email-card>.wpb_wrapper {
    padding: 35px;
    border-radius: 12px;
    border: 1px solid #d2d9f4;
    background: linear-gradient(244.45deg, #f3f4f9 0, #fff 64.62%);
    display: flex;
    gap: 30px;
    align-items: center;
}

.contact-email-card img {
    max-width: 170px;
}


/*  */
.contact-icon {
    width: 60px;
    height: 60px;
    background: #fff;
    padding: 15px;
    border-radius: 6px;
    min-width: 60px;
}

.vc_row.contact-detail-row {
    flex-wrap: nowrap;
    gap: 10%;
}

.contact-cont-detail p {
    margin-bottom: 0;
}

span.contact-sub-txt {
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 500;
    display: block;
    margin-bottom: 5px;
}

.contact-cont-detail a {
    font-size: 20px;
    font-weight: 600;
}

.contact-detail-block>.wpb_wrapper {
    display: flex;
    gap: 15px;
    align-items: flex-start;
}

@media (max-width: 1200px) {
    .stats-wrapper {
        gap: 15px;
    }

    .vc_row.contact-form-counter-row {
        grid-template-columns: 1.3fr 1fr;
        gap: 10px;
    }

    .stat-item span.counter {
        font-size: 34px;
    }

    .stats-wrapper .stat-item {
        padding: 15px;
    }

    .contact-form-column>.vc_column-inner {
        padding: 30px;
    }

    .vc_row.contact-card-row,
    .contact-branch-row.vc_row {
        gap: 20px;
    }

    .main-head.mb-2 {
        margin-bottom: 10px !important;
    }

    .contact-cont-detail p br {
        display: none;
    }

}


@media (max-width: 960px) {

    .contact-branch-row .branch-card>.vc_column-inner,
    .contact-card-row .contact-card>.vc_column-inner {
        padding: 20px;
    }

    .vc_row.contact-form-counter-row {
        grid-template-columns: 1fr 1fr;
    }

    .contact-email-card>.wpb_wrapper {
        padding: 25px;
        gap: 20px;
        flex-direction: column;
    }

    .email-box-content {
        text-align: center;
    }

    .contact-email-card.mb-4 {
        margin-bottom: 30px !IMPORTANT;
    }

    .vc_row.contact-detail-row {
        gap: 0;
    }

}


@media (max-width: 767px) {
    .vc_row.contact-form-counter-row {
        grid-template-columns: 1fr;
        gap: 30px;
        margin: 0 auto;
    }

    .stats-counter-column .vc_column-inner {
        padding: 0 !important;
    }

    .vc_row.contact-card-row,
    .contact-branch-row.vc_row {
        grid-template-columns: 1fr 1fr;
    }

    .vc_row.mail-call-to-action-row {
        flex-wrap: nowrap;
        gap: 0;
        max-width: 100%;
        padding: 20px;
    }

    .stats-wrapper {
        grid-template-columns: 1fr 1fr;
    }

    .contact-email-card>.wpb_wrapper {
        padding: 25px;
        gap: 20px;
        flex-direction: column;
        justify-content: center;
    }

    .vc_row.contact-detail-row {
        flex-direction: column;
        gap: 30px;
    }

    .contact-detail-row .contact-detail-block {
        margin-bottom: 20px;
    }
}

@media (max-width: 480px) {

    .vc_row.contact-card-row,
    .contact-branch-row.vc_row {
        grid-template-columns: 1fr;
    }

    .stats-wrapper {
        grid-template-columns: 1fr;
    }


}